@font-face {
    font-family: 'gilroy-regular';
    src: url('gilroy-regular-webfont.woff2') format('woff2'),
         url('gilroy-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'gilroy-regular-ita';
    src: url('gilroy-regularitalic-webfont.woff2') format('woff2'),
         url('gilroy-regularitalic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'gilroy-semibold';
    src: url('gilroy-semibold-webfont.woff2') format('woff2'),
         url('gilroy-semibold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'gilroy-semibold-ita';
    src: url('gilroy-semibolditalic-webfont.woff2') format('woff2'),
         url('gilroy-semibolditalic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'gilroy-thin';
    src: url('gilroy-thin-webfont.woff2') format('woff2'),
         url('gilroy-thin-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'gilroy-thin-ita';
    src: url('gilroy-thinitalic-webfont.woff2') format('woff2'),
         url('gilroy-thinitalic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'gilroy-ultralight';
    src: url('gilroy-ultralight-webfont.woff2') format('woff2'),
         url('gilroy-ultralight-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'gilroy-ultralight-ita';
    src: url('gilroy-ultralightitalic-webfont.woff2') format('woff2'),
         url('gilroy-ultralightitalic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'gilroy-black';
    src: url('gilroy-black-webfont.woff2') format('woff2'),
         url('gilroy-black-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'gilroy-black-ita';
    src: url('gilroy-blackitalic-webfont.woff2') format('woff2'),
         url('gilroy-blackitalic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'gilroy-bold';
    src: url('gilroy-bold-webfont.woff2') format('woff2'),
         url('gilroy-bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'gilroy-bold-ita';
    src: url('gilroy-bolditalic-webfont.woff2') format('woff2'),
         url('gilroy-bolditalic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'gilroy-extrabold';
    src: url('gilroy-extrabold-webfont.woff2') format('woff2'),
         url('gilroy-extrabold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'gilroy-extrabold-ita';
    src: url('gilroy-extrabolditalic-webfont.woff2') format('woff2'),
         url('gilroy-extrabolditalic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'gilroy-heavy';
    src: url('gilroy-heavy-webfont.woff2') format('woff2'),
         url('gilroy-heavy-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'gilroy-heavy-ita';
    src: url('gilroy-heavyitalic-webfont.woff2') format('woff2'),
         url('gilroy-heavyitalic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'gilroy-light';
    src: url('gilroy-light-webfont.woff2') format('woff2'),
         url('gilroy-light-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'gilroy-light-ita';
    src: url('gilroy-lightitalic-webfont.woff2') format('woff2'),
         url('gilroy-lightitalic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'gilroy-medium';
    src: url('gilroy-medium-webfont.woff2') format('woff2'),
         url('gilroy-medium-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'gilroy-medium-ita';
    src: url('gilroy-mediumitalic-webfont.woff2') format('woff2'),
         url('gilroy-mediumitalic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}